Name:           lxqt-theme-artemis
Version:        1.0
Release:        %mkrel 4
Source0:        %{version}/%{name}-%{version}.tar.gz
Summary:        Artemis theme for the LXQt desktop
URL:            https://lxqt.org/
License:        LGPLv2+
Group:          Graphical desktop/Other
BuildArch:      noarch
BuildRequires:  cmake
BuildRequires:  qtbase5-common-devel
BuildRequires:  lxqt-build-tools
Requires:       lxqt-themes

%description
Theme for the LXQt desktop with transparency
Wallpaper Source: Foggy river sunset
https://www.opendesktop.org/s/Wallpapers/p/1201420/

%prep
%setup -q %{name}-%{version}

%build
mkdir -p %{buildroot}%_datadir/lxqt/themes
cp -R . %{buildroot}%{_datadir}/lxqt/

%files
%exclude %{_datadir}/lxqt/CMakeLists.txt
%{_datadir}/lxqt/themes/artemis/*



%changelog
* Mon Apr 04 2022 umeabot <umeabot> 1.0-4.mga9
+ Revision: 1843048
- Mageia 9 Mass Rebuild
+ danf <danf>
- Switch URLs from http: to https:

* Wed Feb 12 2020 umeabot <umeabot> 1.0-3.mga8
+ Revision: 1501941
- Mageia 8 Mass Rebuild

* Thu Sep 20 2018 umeabot <umeabot> 1.0-2.mga7
+ Revision: 1279248
- Mageia 7 Mass Rebuild

* Sat May 26 2018 dglent <dglent> 1.0-1.mga7
+ Revision: 1232273
- imported package lxqt-theme-artemis

